Archives Jan. 16, 2014

An email digest to track your dependencies

Requires.io is all about being notified of outdated dependencies on PyPI packages: the good ol' email digest is one of the available opt-in ways to get notified.

/media/blog/52/email_settings.png

Enable this feature in 4 steps:

  1. Sign-in via GitHub or Bitbucket

  2. Enable your repository

  3. Step in the Emails section of your administration dashboard and input:

    • an email address,
    • the desired notification frequency for outdated and insecure releases: there may be no need to update only because a new version is available, but a security release is another thing altogether.
  4. Check your inbox:

/media/blog/52/email.png

Email digests are fortunately not the only option... More on ...

Continue reading

Previous day

Dec. 12, 2013

Next day

Jan. 24, 2014

Archives